body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.hintergrund {
	background-color: #CCCCCC;
	height: 590px;
	width: 828px;
	position: absolute;
 	top: 50%;
	left: 50%;
	margin-top: -295px;
	margin-left: -414px;
 
}
.linksoben {
	height: 286px;
	width: 264px;
	background-color: #996FAD;
	text-align: center;
	border-top: 6px solid #CCCCCC;
	border-right: 6px solid #CCCCCC;
	border-bottom: 3px solid #CCCCCC;
	border-left: 6px solid #CCCCCC;
}
.linksunten {
	height: 266px;
	width: 244px;
	background-color: #D7FD87;
	text-align: center;
	border-top: 3px solid #CCCCCC;
	border-right: 6px solid #CCCCCC;
	border-bottom: 6px solid #CCCCCC;
	border-left: 6px solid #CCCCCC;
	padding: 10px;
}
.rechts {
	height: 578px;
	width: 546px;
	background-color: #FCB55B;
	left: 276px;
	top: -590px;
	position: relative;
	text-align: center;
	border-top: 6px solid #CCCCCC;
	border-bottom: 6px solid #CCCCCC;
}
.zurueck {
	height: 23px;
	width: 60px;
	background-color: #996FAD;
	left: 766px;	
	top: -615px;
	text-align: center;
	position: relative;
	border-left: 2px solid #CCCCCC;
	border-top: 2px solid #CCCCCC;
	}
.zurueck a:link {color: #D7FD87; font-size: 16px; font-weight: bold; text-decoration: none;}
.zurueck a:visited {color: #D7FD87;	font-size: 16px; font-weight: bold; text-decoration: none;}
.zurueck a:focus {color: #D7FD87; font-size: 18px; font-weight: bold; text-decoration: none;}
.zurueck a:hover {color: #D7FD87; font-size: 18px; font-weight: bold; text-decoration: none;}
.zurueck a:active {color: #D7FD87; font-size: 18px; font-weight: bold; text-decoration: none;}


.ueberschrift {
	font-size: 40px;
	font-weight: bolder;
	color: #9C043C;
}
.ueberschrift_drunter {
	font-size: 50px;
	font-weight: bolder;
	color: #9C043C;
}
.uebermich {
	font-size: 60px;
	font-weight: bold;
	color: #D7FD87;
}
.kontakt {
	font-size: 60px;
	font-weight: bold;
	color: #996FAD;
}
.galerie {
	font-size: 60px;
	font-weight: bold;
	color: #609778;
}
.gaestebuch {
	font-size: 60px;
	font-weight: bold;
	color: #8BABD8;
}




.theaternav {
	background-color: #990000;
	height: 80px;
	width: 107px;
	visibility: hidden;
	text-align: center;
}
.theaternav a:link {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.theaternav a:visited {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.theaternav a:focus {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.theaternav a:hover {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.theaternav a:active {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.mehrnav {
	background-color: #990000;
	height: 80px;
	width: 103px;
	visibility: hidden;
	text-align: center;
}
.mehrnav a:link {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.mehrnav a:visited {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.mehrnav a:focus {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.mehrnav a:hover {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.mehrnav a:active {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.kontaktnav {
	background-color: #990000;
	height: 80px;
	width: 88px;
	visibility: hidden;
	text-align: center;
}
.kontaktnav a:link {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.kontaktnav a:visited {font-size: 12px; font-weight: bold; color: #999999; text-decoration: none;}
.kontaktnav a:focus {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.kontaktnav a:hover {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.kontaktnav a:active {font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

a:link {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a:focus {
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a:active {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
